<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
 

<template name="MEM1_1_Bild_komplett" id="MEM1_1_Bild_komplett" collection="MEM1" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35371">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>MEM1</product>
</filter>
<layout width="600" height="460">
<imagearea resizable="false" height="458" width="598" centerY="229" centerX="299" right="598" left="0" top="0" bottom="458"/>
</layout>
</template>
</templates2>
